<PISI>
    <Source>
        <Name>ark</Name>
        <Homepage>http://www.kde.org</Homepage>
        <Packager>
            <Name>Misi Project</Name>
            <Email>misiproject@protonmail.com</Email>
        </Packager>
    </Source>
    <Package>
        <Name>ark</Name>
        <Summary xml:lang="en">KDE Archiving Tool</Summary>
        <Description xml:lang="en">Ark is a program for managing various archive formats within the KDE environment.</Description>
        <IsA>library</IsA>
        <PartOf>desktop.kde.utils</PartOf>
        <License>LGPLv2</License>
        <RuntimeDependencies>
            <Dependency>qt5</Dependency>
            <Dependency>libarchive</Dependency>
            <Dependency>karchive</Dependency>
            <Dependency>kcrash</Dependency>
            <Dependency>kconfig</Dependency>
            <Dependency>kio</Dependency>
            <Dependency>kpty</Dependency>
            <Dependency>khtml</Dependency>
            <Dependency>ki18n</Dependency>
            <Dependency>libgcc</Dependency>
            <Dependency>kxmlgui</Dependency>
            <Dependency>kservice</Dependency>
            <Dependency>kcompletion</Dependency>
            <Dependency>kcoreaddons</Dependency>
            <Dependency>kdbusaddons</Dependency>
            <Dependency>kiconthemes</Dependency>
            <Dependency>kjobwidgets</Dependency>
            <Dependency>kwidgetsaddons</Dependency>
            <Dependency>kparts</Dependency>
            <Dependency>kconfigwidgets</Dependency>
            <Dependency>kitemmodels</Dependency>
        </RuntimeDependencies>
        <Files>
            <Path fileType="data">/etc/xdg</Path>
            <Path fileType="data">/usr/bin</Path>
            <Path fileType="data">/usr/share</Path>
            <Path fileType="localedata">/usr/share/locale</Path>
            <Path fileType="library">/usr/lib</Path>
            <Path fileType="icons">/usr/share/icons</Path>
            <Path fileType="man">/usr/share/man</Path>
            <Path fileType="doc">/usr/share/doc</Path>
        </Files>
        <History>
            <Update release="2">
                <Date>2018-07-07</Date>
                <Version>18.04.2</Version>
                <Comment>Version bump.</Comment>
                <Name>MisiProject</Name>
                <Email>misiproject@protonmail.com</Email>
            </Update>
            <Update release="1">
                <Date>2018-07-02</Date>
                <Version>17.08.2</Version>
                <Comment>First Release</Comment>
                <Name>MisiProject</Name>
                <Email>misiproject@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>newfarm</BuildHost>
        <Distribution>Misi</Distribution>
        <DistributionRelease>2.0</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>4298112</InstalledSize>
        <InstallTarHash>72baec32a2b415db85d896ef38f47553f9974d3a</InstallTarHash>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>ark</Name>
            <Homepage>http://www.kde.org</Homepage>
            <Packager>
                <Name>Misi Project</Name>
                <Email>misiproject@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
</PISI>